Subject: [BDFN] declaration FSU reunion PPCR du 10 mars
From: "(FSU) Nabila Ourahmoune" <[email-masked]>
To: BDFN <[email-masked]>, SD <[email-masked]>, [email-masked]
Date: Wed, 11 Mar 2015 11:26:16 +0100
List-Id: <bdfn.listes.fsu.fr>

/Vous trouverez ci-dessous la déclaration faite par la FSU lors de la 
réunion du 10 mars sur les négociations PPCR. //
//Vous recevrez très prochainement un compte rendu plus exhaustif de 
cette réunion de travail. //
//Cordialement. //
//
/
>
> *Réunion PPCR du 10 mars 2015 - Intervention de la FSU*
>
> **
>
> Madame la Ministre,
>
> Le rendez-vous d'aujourd'hui est important car il doit nous permettre 
> de mesurer l'engagement du gouvernement dans ces négociations à 
> améliorer effectivement la situation de la Fonction publique et de ces 
> agents. Vous proposez pour cela qu'elles permettent de conforter et 
> moderniser la Fonction publique de carrière, de mieux faire vivre ses 
> principes et d'assurer la présence des services publics sur l'ensemble 
> du territoire. Un cadre de négociations intéressant mais qui doit 
> maintenant être défini.
>
> D'autant que le contexte n'est pas vraiment propice à la fonction 
> publique et nous tenons à vous redire que le projet du gouvernement 
> n'est pas clair sur ce sujet. Les différentes réformes engagées 
> (réforme de l'Etat, réforme territoriale, revue des missions de 
> l’Etat), le retard pris pour l’examen par le Parlement du projet de 
> loi déontologie ne favorisent pas la visibilité du projet 
> gouvernemental sur la fonction publique.
>
> Ces négociations sont donc une opportunité pour le gouvernement pour 
> dévoiler ses intentions en la matière et répondre aux revendications 
> que nous posons, notamment pour corriger des années de dégradation 
> dans la Fonction publique, en terme d'amélioration des déroulements de 
> carrière, de reconnaissance des qualifications, d'amélioration des 
> conditions de travail, mais aussi d'emploi et de salaires. La FSU a 
> déjà fait part de son analyse et de ses propositions.
>
> Et elle rappelle son exigence de mesures immédiates de revalorisation 
> des salaires qui passent par le dégel du point d'indice et l'ouverture 
> de négociations.
>
> Les attentes sont fortes. Les mesures qui seront prises doivent 
> également permettre d'assurer des services de meilleure qualité, les 
> missions sur tout le territoire et rendre la Fonction publique plus 
> attractive. Ce sont aussi des attentes des usagers.
>
> La FSU attend que ces négociations apportent de véritables 
> améliorations pour tous les agents : perspectives de carrière, gain 
> conséquent en termes de rémunérations, de réduction des inégalités 
> notamment entre les femmes et les hommes, d’amélioration des 
> conditions de travail...
>
> Pour aboutir, les sujets ne doivent pas être traités par un seul angle 
> gestionnaire ou technique mais se préoccuper de mesures qualitatives : 
> accompagnement des agents, formation, attractivité...
>
> A propos du bilan des discussions engagées sur les séquences 1 et 2, 
> la FSU acte favorablement que vous maintenez les 3 catégories, les 
> corps, cadres d'emploi et échelons et le recrutement par voie de 
> concours (sauf sur le bas du C). Il est possible de discuter du 
> renforcement de l'unité des 3 versants de la Fonction publique par une 
> approche de « statuts communs » ou encore de tous les sujets évoqués 
> comme celui des fusions (mais cela renvoie au sens du travail), des 
> déroulements de carrière (mais le travail fait doit permettre de 
> revenir aussi sur les dérives managériales), sur les grades et 
> échelons (la question des articulations, des amplitudes et des 
> modalités est déterminante). L’allongement des carrières suppose de 
> partir de la réalité car l’âge d’entrée dans la fonction publique 
> recule, la question du classement au moment du recrutement se pose. 
> Nous avons donc besoin de connaître maintenant vos propositions 
> concrètes.
>
> Sur la FPT, vous dites vouloir plus de transparence et de qualité en 
> ce qui concerne les recrutements sans concours, vous ouvrez le sujet 
> des reçus/collés, la FSU est prête à en discuter et rappelle qu'elle a 
> demandé que soit abordée la question de l'affiliation de tous les 
> employeurs aux centres de gestion.
>
> Des questions n'ont pas été encore suffisamment approfondies et font 
> débat. Citons celles de la reconnaissance de la valeur 
> professionnelle, du nombre des grades, des lignes directrices de 
> gestion, de la mobilité...
>
> La séquence 4 est une séquence très attendue. Vous nous parlez de 
> « nouvelle amplitude indiciaire » et de la transformation de primes en 
> indice, ce à quoi nous sommes favorables mais là aussi, il nous faut 
> très vite les schémas que vous proposez.
>
> La mise en œuvre par un plan pluri annuel s'entend si des 
> améliorations suffisamment conséquentes sont engagées. La 
> reconstruction de la grille demande du temps. C'est pourquoi aussi 
> nous continuons de demander des mesures immédiates par l’attribution 
> de points d’indice.
>
> Nous redisons enfin que ces mesures doivent s'adresser à tous les 
> agents. Nous entendons votre volonté d'introduire ici ou là des 
> priorités pour rétablir de la justice et particulièrement pour la 
> catégorie C mais les autres catégories, et donc aussi la A, ne doivent 
> pas être oubliées. Et poser un plafond indépassable créerait des 
> difficultés.
>
> Nous vous alertons sur les délais courts de négociation puisque vous 
> prévoyez la réunion conclusive le 2 juin prochain. Il faut donc 
> exposer maintenant vos propositions et commencer à en débattre.
>
> Les enjeux de ces négociations sont importants pour tous les agents, 
> pour la fonction publique mais aussi pour notre société car il s’agit 
> bien de contribuer à l’amélioration des services publics sur 
> l’ensemble du territoire. L’engagement etla responsabilité du 
> gouvernement, les moyens engagés, seront déterminants dans la réussite 
> de ces négociations.
>